Manual:$wgUsejQueryThree

This page is a translated version of the page Manual:$wgUsejQueryThree and the translation is 100% complete.
Other languages:
Front-end: $wgUsejQueryThree
Se deve usar jQuery 3 (com jQuery Migrate) em vez de jQuery 1.
Introduzido na versão:1.29.0 (Gerrit change 322812; git #I3c3deda)
Depreciado na versão:1.29.0 (Gerrit change 322812; git #I3c3deda)
Removido na versão:1.31.0 (Gerrit change 382510; git #Id2a94e9)
Valores permitidos:(booleano)
Valor padrão:true

Se usar jQuery 3 (com jQuery Migrate) em vez de jQuery 1.

Detalhes

Este é um sinalizador de recurso temporário para o ciclo de desenvolvimento do MediaWiki 1.29 enquanto as instabilidades com jQuery 3 estão sendo tratadas. Veja T124742.